### Name: viabilityCharts
### Title: A function to create summary bar charts for directed graphs
### Aliases: viabilityCharts
### Keywords: datagen

### ** Examples

graphs = lapply(bpExperimentNames, function(x) get(x))
names(graphs) = bpExperimentNames
viabilityCharts(graphs)



